Subject: Ticket Assigned - exch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 21:31:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exch diane                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  diane Bot:  Hi Diane ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562477891            01:14 AM, 15th Mar                     diane                    I just want to change the size of my order           01:14 AM, 15th Mar                   Mohammed                   Hi Diane, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:15 AM, 15th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:16 AM, 15th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:18 AM, 15th Mar                     diane                    Wait           01:20 AM, 15th Mar                     diane                    6282595258           01:20 AM, 15th Mar                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           01:22 AM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           01:22 AM, 15th Mar                     diane                    I just want to change the size of my order           01:23 AM, 15th Mar                   Mohammed                   We are sorry this option is not available now           01:25 AM, 15th Mar                     diane                    What if i come to the store and change the size?           01:26 AM, 15th Mar                   Mohammed                   we are sorry for that we can not exchange the centrepoint product           01:28 AM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           01:28 AM, 15th Mar                     diane                    Okay thank you for the assistance           01:28 AM, 15th Mar                     diane                    Nothing else thankyou           01:29 AM, 15th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day           01:30 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247236